Subject: compiling gamess using gcc2.7.2.3.f.2

From: <[email-masked]>
Date: Mon, 23 Mar 1998 17:03:30 -0600 (CST)

I have a linux (kernel  2.0.15) box on which I compiled an older version
gamess using gcc2.6.3. I now have a 'fortran aware' version of gcc and I
am trying to compile the most recent version of gamess. I created
actvte.x, apparently without incident, but the compile process is
unsuccessful. If anyone knows what is going on I would appreciate some
help.
Thanks, JWC